#****************************************************************************
#**
#**  File     :  /URL0302/URL0302.*
#**  Author(s):  Optimus Prime
#**
#**  Summary  :  Cybran Heavy Tank-Bot
#**
#****************************************************************************

local CLandUnit = import('/lua/cybranunits.lua').CLandUnit
local AWeapons = import('/lua/aeonweapons.lua')
local ADFReactonCannon = AWeapons.ADFReactonCannon
local EffectUtil = import('/lua/EffectUtilities.lua')
local Weapon = import('/lua/sim/Weapon.lua').Weapon
local cWeapons = import('/lua/cybranweapons.lua')
local CDFParticleCannonWeapon = import('/lua/cybranweapons.lua').CDFParticleCannonWeapon

URL0302 = Class(CLandUnit) {
    Weapons = {
    	DeathEyes = Class(CDFParticleCannonWeapon) {},
        RightReactonCannon = Class(ADFReactonCannon) {},
        LeftReactonCannon = Class(ADFReactonCannon) {},
    },
}

TypeClass = URL0302